.contact-main-body {
    background: #CAD5D9;
    color: black;
}
.contact-state-title h2
{
    font-weight: bold;
    font-size: 18px;
    color: black;
}
.region-header
{
    color: black;
    padding: 10px;
}
.region-header > div:nth-child(1) {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}
.region-header > div:nth-child(2) {
    font-size: 14px;
}

.contact-card {
    width: 100%;
    border: 1px solid #B7C6C8;
    border-left: 5px solid #0b5f90;
    background-color: white;
}
.contact-card a:link, .contact-card a:visited, .contact-card a:active {
    color: #0373BB;
    background-color: transparent;
}
.contact-card:after {
    clear: both;
}
.card-header {
    display: flex;
    height: 75px;
    width: 100%;
}
.card-header > div:nth-child(1) {
    color: #1CA9E3;
    font-size: 36px;
    text-align: center;
    width: 75px;
    line-height: 75px;
}
.card-header > div:nth-child(2) {
    color: #000000;
    padding: 10px 6px 10px 10px;
    width: 90%;
}
.contact-company {
    font-size: 16px;
    font-weight: bold;
}
.contact-name {
    font-size: 14px;
}
.contact-info {
    background-color: #ffffff;
    padding: 10px 10px 10px 15px;
    /*
    display: flex;
    flex-direction: column;
    */
    border-top: 1px solid #efefef;
}
.contact-info-line {
    display: flex;
    padding-bottom: 5px;
    padding-top: 5px;
}
.contact-info-line > div:nth-child(1) {
    color: #8CACBF;
    font-size: 18px;
    width: 50px;
    text-align: center;
}
.contact-info-line > div:nth-child(2) {
    color: #000000;
    font-size: 12px;
}
.card-summary {
    background: #ffffff;
    padding: 20px;
    font-size: 13px;
    color: #000000;
}
.card-footer, .card-footer a:link, .card-footer a:visited, .card-footer a:active {
    background-color: #5A717F;
    color: #ffffff;
    font-size: 13px;
    text-align: right;
    padding: 6px 10px 6px 6px;
}

.address-book-heading {
    padding: 18px 25px 25px 25px;
    width: 100%;
}
.address-book-heading > div:nth-child(1), .address-book-heading > div:nth-child(1) a {
    color: #335468;
    font-size: 11px;
    text-align: right;
}
.address-book-heading > div:nth-child(2) {
    color: #335468;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
}
.address-book-heading > div:nth-child(3) {
}

